{\rtf1\ansi\ansicpg1252\cocoartf2821
\cocoatextscaling0\cocoaplatform0{\fonttbl\f0\fnil\fcharset0 .AppleSystemUIFontMonospaced-Regular;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\paperw11900\paperh16840\margl1440\margr1440\vieww11520\viewh8400\viewkind0
\deftab560
\pard\pardeftab560\slleading20\partightenfactor0

\f0\fs24 \cf0 /* Versteckt das Standard-Divi-Logo auf der gesamten Website */ #logo, .logo_container, #top-header #logo \{ display: none !important; \} /* Holt den oberen Balken zur\'fcck, falls er unsichtbar ist */ #top-header, #et-info \{ display: block !important; visibility: visible !important; \}\
}